langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_background_color_2
    - paragraphs.paragraphs_type.content_card
  module:
    - options
id: paragraph.content_card.field_background_color_2
field_name: field_background_color_2
entity_type: paragraph
bundle: content_card
label: 'Card Header Background Color'
description: 'Defaults to White.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
